citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element ABBREVIATESUBSEQ

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
DISPLAYAUTHOR | CDATA | Required
MAXAUTHOR | CDATA | Required
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

In certain cases it is not desired to render the whole list of authors, esp. in in-text citations. The ABBREVIATEFIRST element contains the string that is to be printed instead of the suppressed authors in the first citation of this reference in the text. ABBREVIATESUBSEQ defines the string for all subsequent citations

The MAXAUTHOR attribute denotes the maximum number of authors that should be displayed in the authorlist. Up to this limit, all authors will be rendered. Above this limit, the content of the element will be printed instead of the suppressed authors.

The DISPLAYAUTHOR attribute denotes the number of authors that will actually be rendered if the total number of authors exceed the limit in MAXAUTHOR.

### Parents

AUTHORLIST

## Example

    <AUTHORLIST role="PRIMARY">
    <ABBREVIATEFIRST MAXAUTHOR="4" DISPLAYAUTHOR="3">, et al</ABBREVIATEFIRST>
    <ABBREVIATESUBSEQ MAXAUTHOR="4" DISPLAYAUTHOR="1">, et al</ABBREVIATESUBSEQ>
    ...
    </AUTHORLIST>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).